Redmine - Feature #2656

User mail notification when account creation is moderated
2009-02-03 16:52 - Pierre-Etienne Macchi

Status: Closed Start date: 2009-02-03
Priority: Normal Due date:

Assignee: Jean-Philippe Lang % Done: 0%
Category: Accounts / authentication Estimated time: 0.00 hour
Target version: 0.8.2

Resolution: Fixed

Description

If we choose to moderated account creation (by selecting the 'Manual account activation' item menu in Authentication pane, the
admins received an email with the appropriate link to activate this new account.

It would be very useful if, once the account is activated, an e-mail is automatically sent to the registrant in order to inform it of its
activation.

Related issues:
Has duplicate Redmine - Feature #1780: Send e-mail notification when a new us... Closed 2008-08-13

Associated revisions

Revision 2484 - 2009-02-20 18:04 - Jean-Philippe Lang

Send an email to the user when an administrator activates a registered user (#2656).

History

#1 - 2009-02-19 17:00 - Ben Blanco

+1

We have the exact same need. Right now our users do not know when or if their account has been activated.

#2 - 2009-02-19 20:07 - Jean-Philippe Lang
- Assignee set to Jean-Philippe Lang

- Target version set to 0.8.2

#3 - 2009-02-20 18:04 - Jean-Philippe Lang
- Status changed from New to Resolved

- Resolution set to Fixed

Done in r2484.

#4 - 2009-02-21 20:21 - Jean-Philippe Lang

- Status changed from Resolved to Closed

Merged in 0.8 branch in r2512.

2025-05-01 1/1



https://www.redmine.org/projects/redmine/repository/svn/revisions/2484
https://www.redmine.org/projects/redmine/repository/svn/revisions/2512
http://www.tcpdf.org

